» Ubuntu » Paket

Error

two or more packages specified (ajaxterm oneiric)